/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " copie";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ po";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pc";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ px";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 po";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pc";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 px";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "Un format intitulé « %@ » existe déjà. Souhaitez-vous vraiment le remplacer ?";

/* Custom Number Format Token String */
"Add Digit" = "Ajouter un chiffre";

/* name of generic formatting printer */
"Any Printer" = "Toute imprimante";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "Tous les fichiers utilisables ont été ajoutés à votre diaporama.";

/* Custom Number Format Display String */
"Billions" = "Milliards";

/* cancel replace custom format */
"Cancel" = "Annuler";

/* A ruler unit */
"Centimeters" = "Centimètres";

/* Error converting */
"Couldn\\U2019t convert to picas" = "Impossible de convertir en picas";

/* Untitled custom format name */
"Custom Format %d" = "Format personnalisé %d";

/* duration day short form */
"d" = "j";

/* Day label in duration range picker */
"Day" = "jour";

/* duration day long singular form
   duration hour medium singular form */
"day" = "jour";

/* duration day long plural form
   duration hour medium plural form */
"days" = "jours";

/* Custom Number Format Token String */
"Decimals" = "Décimales";

/* Custom Number Format Fraction Token String */
"Eighths" = "Huitièmes";

/* Error converting - fell short */
"Fell short of minimum" = "Inférieur au minimum";

/* Custom Number Format Space Token String */
"Flexible" = "Flexible";

/* Custom Number Format Token String */
"Fractions" = "Fractions";

/* duration hour short form */
"h" = "h";

/* Custom Number Format Fraction Token String */
"Halves" = "Moitiés";

/* Custom Number Format Token String */
"Hide Separator" = "Masquer le séparateur";

/* duration hour long singular form */
"hour" = "heure";

/* duration hour long plural form */
"hours" = "heures";

/* Hour label in duration range picker */
"Hr" = "h";

/* duration hour medium singular form */
"hr" = "h";

/* duration hour medium plural form */
"hrs" = "h";

/* Custom Number Format Display String */
"Hundreds" = "Centaines";

/* Custom Number Format Fraction Token String */
"Hundredths" = "Centièmes";

/* A ruler unit */
"Inches" = "Pouces";

/* Invalid format string */
"Invalid Format" = "Format non valide";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "m";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "Maximum dépassé";

/* Custom Number Format Display String */
"Millions" = "Millions";

/* duration millisecond long singular form */
"millisecond" = "milliseconde";

/* duration millisecond long plural form */
"milliseconds" = "millisecondes";

/* Minute label in duration range picker */
"Min" = "min";

/* duration minute medium singular form */
"min" = "min";

/* duration minute medium plural form */
"mins" = "min";

/* duration minute long singular form */
"minute" = "minute";

/* duration minute long plural form */
"minutes" = "minutes";

/* Millisecond label in duration range picker */
"Ms" = "ms";

/* duration millisecond short form */
"ms" = "ms";

/* Custom Number Format Space Token String */
"Narrow" = "Fine";

/* Custom Number Format Space Token String */
"Normal" = "Normal";

/* Custom Number Format Token String */
"Number of Digits" = "Nombre de chiffres";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "Un ou plusieurs fichiers image ne peuvent pas être utilisés car vous ne disposez pas des privilèges d’accès ou parce que leur contenu est absent ou corrompu.";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "d MMM ’’yy, HH:mm";

/* Custom Number Format Display String */
"Percent" = "Pourcentage";

/* A ruler unit */
"Picas" = "Picas";

/* A ruler unit */
"Pixels" = "Pixels";

/* A ruler unit */
"Points" = "Points";

/* Custom Number Format Fraction Token String */
"Quarters" = "Quarts";

/* Custom Number Format Token String */
"Remove Digit" = "Supprimer le chiffre";

/* replace custom format */
"Replace" = "Remplacer";

/* duration second short form */
"s" = "s";

/* Sample string for custom format */
"Sample Text" = "Texte d’échantillon";

/* Custom Number Format Display String */
"Scientific" = "Scientifique";

/* duration second medium singular form */
"sec" = "s";

/* Second label in duration range picker */
"Sec" = "s";

/* duration second long singular form */
"second" = "seconde";

/* duration second long plural form */
"seconds" = "secondes";

/* duration second medium plural form */
"secs" = "s";

/* Custom Number Format Token String */
"Show Separator" = "Afficher le séparateur";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "Afficher les zéros de fin";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "Afficher des zéros pour combler les nombres";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "Seizièmes";

/* Custom Number Format Fraction Token String */
"Tenths" = "Dizièmes";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "Le fichier ne peut pas être utilisé car vous ne disposez pas des privilèges d’accès ou parce que son contenu est absent ou corrompu.";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "Le format s’appliquera aux cellules sélectionnées.";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE, HH:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "d MMM, HH:mm";

/* Custom Number Format Display String */
"Thousands" = "Milliers";

/* Format for human-readable date/time from today */
"TodayFmt" = "'Aujourd’hui à' HH:mm";

/* Custom Number Format Display String */
"Trillions" = "Trillions";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "Un chiffre (7/8)";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "Trois chiffres (445/553)";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "Deux chiffres (23/24)";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "Utiliser des espaces pour les zéros à droite des décimales";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "Utiliser des espaces pour les chiffres inutilisés";

/* duration week short form */
"w" = "sem";

/* duration week long singular form */
"week" = "semaine";

/* duration week long plural form */
"weeks" = "semaines";

/* Custom Number Format Space Token String */
"Wide" = "Étendue";

/* Week label in duration range picker */
"Wk" = "sem";

/* duration week medium singular form */
"wk" = "sem";

/* duration week medium plural form */
"wks" = "sem";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'Hier à' HH:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "Votre document n’a pas été modifié.";

